body{width:100%;height:100%;margin:0;padding:0}
.mui-content{height:100%}
.login-bg{background:url(../../images/login-bg.png) no-repeat;width:100%;height:250px;background-size:cover}
.login-text{font-size:20px;padding-top:71px;padding-left:36px;color:#fff}
.login-form{width:calc(100% - 80px);min-height:200px;border-radius:4px;background:#fff;position:relative;top:-130px;left:10px;padding:30px;border:#ccc 1px solid}
.login-form input{border:none;border-radius:0;border-bottom:1px solid rgba(0,0,0,.2)}
.login-bar{position:relative;top:-105px}
.login-bar a{display:inline-block;width:45%;text-align:center}
.fa-hover a{color:#007aff;line-height:32px;height:32px;padding-left:10px;border-radius:4px}
.home,.home-goods,.home-index{background:#f6f6f8}
.home-index .ban-carousel{border-radius:5px}
.home-index .layui-card-body{padding:10px}
.home-index .layui-card{box-shadow:none;margin-bottom:0;background:none}
.ic-div a i{display:block;width:3rem;height:3rem;background:#2d93ca;text-align:center;line-height:1.5;border-radius:5px;font-size:2rem;color:#fff;margin:0 auto}
.ic-div a{display:block; float:left;width:19.9%;text-align:center}
.home-index .layui-tab-title{width:100%;font-weight:700;overflow-y:hidden;overflow-x:auto;border-bottom:none;padding:0;font-size:1.2rem}
.home-index .layui-tab-title li{padding:0;margin:0 15px}
.home-index .layui-tab-title::-webkit-scrollbar{display:none}
#work-all li{margin-bottom:15px}
#work-all li.liu{display: inline-block; width: 48%;}
.task-title{font-size:.95rem;position:relative;max-width:98%;color:#212121;display:-webkit-box;line-clamp:2; -webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;white-space:normal!important}
.task-time{color:#888}
.task-imgs{display:block}
.task-imgs img{width:32%;margin-right:1%}
.task-info{padding-top:5px}
.task-info span{margin-right:5px}
.task-info div{float:right}
#work-all li.liu .task-imgs img{width: 100%; height: auto;}
#work-all .liu:nth-child(even){ margin-left: 3.5%;}
#work-all .layui-card{background:#fff;box-shadow:0 0 12px 0 rgba(230,230,230,.4),0 4px 8px 0 rgba(0,0,0,.05);border-radius:6px}
.my-content{padding-bottom:3.5rem;background: linear-gradient(to bottom, #c1f3f2, #f2faff);
/* 简写/兼容写法（覆盖现代浏览器，无需前缀） */
background-image: linear-gradient(#c1f3f2, #f2faff);}
.footer{height:3.5rem;background:#fff;position:fixed;bottom:0;width:100%;border-top:rgba(0,0,0,.2) 1px solid;-moz-box-shadow:0 -2px 20px rgba(0,0,0,.2);-webkit-box-shadow:0 -2px 20px rgba(0,0,0,.2);box-shadow:0 -2px 20px rgba(0,0,0,.2);z-index:50;text-align:center}
.footer .layui-row-ft{display:table;text-align:center;width:100%}
.footer .layui-row-ft>div{height:3.5rem;display:table-cell;vertical-align:middle;align-items:center;text-align:center}
.footer .layui-icon{font-size:1.2rem}
.home-pai,.home-shop{background:#f6f6f8}
.home-pai .layui-tab{margin:0}
.home-pai .layui-tab-title{height:50px;background:#fff;position:fixed;left:0;top:0;width:100%;z-index:9}
.home-pai .layui-tab-title li{width:50%;text-align:center;padding:0;line-height:50px}
.home-pai .layui-tab-title .layui-this:after{height:51px}
.home-pai .layui-tab-content{margin-top:50px}
.home-pai .layui-tab-content table td{text-align:center;vertical-align:middle;padding:4px}
.pai-li,.pai-li2{background:#fff;display:table;width:100%;padding:8px 0;margin-top:8px;min-height:55px}
.pai-li div,.pai-li2 div{display:table-cell;vertical-align:middle;text-align:center}
.pai-li div img{width:3rem;height:3rem;border-radius:3REM}
.pai-li div:nth-child(1){width:15%;color:#0c0c0c;font-size:1.5rem;font-style:oblique;font-weight:700}
.pai-li div:nth-child(2){width:20%;text-align:right}
.pai-li div:nth-child(3){width:40%}
.pai-li div:nth-child(4){width:20%;font-size:1rem;font-style:oblique;font-weight:700;color:#0071c0}
.pai-li:nth-child(1) div:first-child{background:url(/static/images/1.png) center no-repeat;background-position-y:10px;color:#fff;font-size:1.2rem}
.pai-li:nth-child(1) div:first-child i,.pai-li:nth-child(2) div:first-child i,.pai-li:nth-child(3) div:first-child i{display:block;margin-top:-10%}
.pai-li:nth-child(2) div:first-child{background:url(/static/images/2.png) center no-repeat;background-position-y:10px;color:#fff;font-size:1.2rem;line-height:1rem}
.pai-li:nth-child(3) div:first-child{background:url(/static/images/3.png) center no-repeat;background-position-y:10px;color:#fff;font-size:1.2rem;line-height:1rem}
.pai-li2 div:nth-child(1){width:30%;color:#0c0c0c;font-size:1.5rem;font-style:oblique;font-weight:700}
.pai-li2 div:nth-child(2){width:40%}
.pai-li2 div:nth-child(3){width:30%;font-size:1rem;font-style:oblique;font-weight:700;color:#0071c0}
.pai-li2:nth-child(1) div:first-child i,.pai-li2:nth-child(2) div:first-child i,.pai-li2:nth-child(3) div:first-child i{display:block;margin-top:-10%}
.pai-li2:nth-child(1) div:first-child{background:url(/static/images/1.png) center no-repeat;background-position-y:10px;color:#fff;font-size:1.2rem}
.pai-li2:nth-child(2) div:first-child{background:url(/static/images/2.png) center no-repeat;background-position-y:10px;color:#fff;font-size:1.2rem;line-height:1rem}
.pai-li2:nth-child(3) div:first-child{background:url(/static/images/3.png) center no-repeat;background-position-y:10px;color:#fff;font-size:1.2rem;line-height:1rem}
.zx-kf{display:block;width:4rem;height:4rem;position:fixed;top:45%;right:-5px;background:#fff;border-radius:4rem 0 0 4rem;text-align:center;color:#41b9c2;z-index:49;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08); /* 柔和浅阴影，适配渐变风格 */}
.zx-kf i{display:block;font-size:2rem;margin-top:.5rem}
.zx-kf span{display:block;font-size:.6rem}
.user-info{background:#f6f6f8}
.info-top{background:url(/static/images/uinfo.jpg);display:block;height:10rem;background-size:cover}
.info-top table{width:100%;height:100%}
.info-top table td{vertical-align:middle}
.info-top table td span{padding-left:10px;display:block;line-height:1.3}
.info-name{color:#fff;font-size:1rem}
.info-tel{color:#edebe9}
.info-danwei{color:#edebe9}
.info-top table td:first-child{width:30%;text-align:right}
.info-top .headimg{width:5rem;height:5rem;border-radius:5rem}
.info-jf{margin:10px auto}
.info-jf .layui-card-body span{display:inline-block;width:49%}
.info-jf .layui-card-body span:last-child{text-align:right}
.mgin-top10{margin-top:10px}
.mgin-top15{margin-top:15px}
.mgin-bt10{margin-bottom:10px}
.mgin-bt15{margin-bottom:15px}
.user-info .layui-card-header{font-weight:700}
.user-info .qy-tab a{display:block}
.user-info .qy-tab>div{text-align:center}
.user-info .qy-tab>div .layui-icon{font-size:1.5rem;color:#065e9c;font-weight:500}
.user-info .qy-tab .layui-col-xs3{margin-top:10px}
.user-info .qy-tab .layui-col-xs3:nth-child(n+5){margin-top:20px}
.shop-search{position:absolute;top:10px;display:block;width:50px;height:38px;line-height:1.5;text-align:center}
.shop-search .layui-icon{font-size:1.7rem}
.table-top{width:100%}
.table-top td{text-align:center}
.shop-tb-list .layui-table-header,.shop-tb-list .layui-table-view{border:none;background:#fff;margin:0 auto}
.shop-tb-list span{color:#000}
.shop-tb-list .layui-table-view td,.shop-tb-list .layui-table-view th,.shop-tb-list .layui-table-view tr{background:#fff;border-width:0;border-color:#fff;text-align:center}
.shop-tb-list .layui-table-body,.shop-tb-list .layui-table-main{display:none}
.sp-list .sp-li{display:inline-block;font-size:14px;width:calc(48% - 10px);margin-bottom:10px;text-align:left;background-color:#fff;border-radius:5px;padding:5px;box-shadow:0 2px 2px 1px rgba(0,0,0,.07)}
.sp-list .sp-li:nth-child(even){margin-left:4%}
.sp-list .sp-li img{width:100%;border-radius:5px}
.sp-list .sp-li .sp-title{padding:3px 0;color:#2b2b2b;font-size:14px;line-height:18px;height:32px;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;display:-webkit-box;overflow:hidden}
.sp-list .sp-li .sp-jf{color:#0071c0;font-weight:700;position:relative;padding:5px 0}
.sp-list .sp-li .sp-jf .layui-icon{position:absolute;right:8px;bottom:9px;color:#ff5722;font-size:1.4rem;font-weight:700}
.sp-list .sp-li .sp-sy span{display:inline-block;width:45%;padding:0 1px;overflow:hidden}
.sp-list .sp-li .sp-sy span:last-child{margin-left:2%}
#personal li{margin-bottom:10px}
.rw-li .task-info span{padding:3px 5px;color:#999}
.rw-li .task-info span i{font-size:.6rem;padding:3px 5px;color:#ff5722;border:#ff5722 1px solid;border-radius:5px;margin-right:1%}
.rw-li .task-time span{display:inline-block;width:49%}
.rw-yes .task-time span{display:inline-block;width:49%}
.rw-yes .layui-row{display:table;width:100%}
.rw-yes .layui-row>div{display:table-cell;vertical-align:middle;height:100%;float:none}
.rw-yes .layui-row>div:last-child{border-left:#eee 1px solid;text-align:center}
.rw-yes .layui-col-xs3 .task-time span{display:block;text-align:center;width:100%}
.rw-yes .layui-col-xs3 .task-time span b{color:#ff5722;font-size:1.5rem;font-weight:700;display:block}
.rw-li .task-time i,.rw-yes .task-time i{color:#065e9c}
.rw-yes .task-sumary span{font-size:.6rem;padding:3px 5px;color:#ff5722;border:#ff5722 1px solid;border-radius:5px;margin-right:1%}
.rw-yes .task-sumary small{color:#c2c2c2}
.layui-tab-brief>.layui-tab-title .layui-this{color:#0066b3}
.layui-tab-brief>.layui-tab-more li.layui-this:after,.layui-tab-brief>.layui-tab-title .layui-this:after{border:none;border-radius:0;border-bottom:2px solid #0066b3}
.home-goods .good-title{font-size:.95rem;font-weight:500}
.home-goods .good-info span{display:inline-block;color:#6d6d72;text-align:right;width:50%;font-size:.9rem}
.home-goods .good-info span:first-child{color:#0a67fb;text-align:left}
.back-to-home{background:rgba(9,86,158,.6);color:#fff;display:block;width:2.5rem;height:2.5rem;text-align:center;position:absolute;top:3%;left:5%;border-radius:2.5rem;z-index:19}
.back-to-home i{font-size:1.5rem;line-height:1.7}
.goods-bottom{display:table;position:fixed;width:100%;bottom:0;left:0;right:0;box-shadow:2px -2px 10px #d6d6d6;z-index:9;background:#fff;height:3.2rem}
.goods-bottom>div{display:table-cell;width:25%;position:relative;text-align:center;vertical-align:middle}
.goods-bottom>div>a{display:block}
.goods-bottom>div i{font-size:1.5rem;display:block;text-align:center}
.goods-bottom>div .layui-badge{position:absolute;top:2%;right:20%}
.add-to-cart,.add-to-cart:active,.add-to-cart:hover,.buy-goods,.buy-goods:active,.buy-goods:hover{display:block;background:#065e9c;text-align:center;color:#fff;height:100%;line-height:3.2rem}
.buy-goods{background:#0071c0}
.layui-card-header{font-size:.95rem}
.add-to-cart[disabled],.buy-goods[disabled]{border:1px solid #e6e6e6;background-color:#fbfbfb;color:#c9c9c9;cursor:not-allowed;opacity:1}
.home-top,.top-nav{height:3rem;background:#fff;width:100%;box-shadow:2px 2px 10px #d6d6d6;display:block}
.home-top div{display:block}
.home-top table{width:100%;height:3rem}
.home-top table td:first-child{text-align:right}
.home-top table td:first-child div{text-align:left;display:block;padding-left:5%}
.home-top table td:last-child div{padding-right:5%;text-align:right;display:flex;justify-content:flex-end;align-items:center}
.home-top div i{font-size:1.5rem;width:2.5rem;height:2.5rem;text-align:center;border-radius:5px;color:#065e9c;display:flex;justify-content:center;align-items:center}
.home-top table td:last-child div i{font-size:1.6rem;color:#065e9c}
.cart-ul{padding:15px 10px;list-style:none;display:block}
.cart-ul li{background:#fff;border-radius:2px;box-shadow:2px 2px 10px #d6d6d6;padding:8px 8px;margin-bottom:10px}
.cart-ul li>div{display:table;width:100%}
.cart-ul li>div dt img{width:6rem;height:6rem;border-radius:.5rem}
.cart-ul li>div dt{display:table-cell;vertical-align:middle}
.layui-form-checkbox[lay-skin=primary]:hover i{border-color:#065e9c;color:#fff}
.cart-ul li>div dt:first-child{width:3rem;text-align:center}
.cart-ul li>div dt:nth-child(2){width:6.5rem;text-align:center}
.cart-ul li>div dt:last-child{padding-left:5%}
.cart-ul .cart-goods-jf{color:#0071c0;padding:3px 0;font-weight:550}
.cart-ul li>div dt:last-child div{-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;display:-webkit-box;overflow:hidden}
.layui-form-checked[lay-skin=primary] i{border-color:#065e9c!important;background-color:#065e9c;color:#fff}
.mui-numbox{position:relative;display:inline-block;overflow:hidden;width:120px;height:35px;padding:0 40px;vertical-align:top;vertical-align:middle;border:solid 1px #bbb;border-radius:3px;background-color:#efeff4}
.mui-numbox .mui-btn-numbox-plus,.mui-numbox .mui-numbox-btn-plus{right:0;border-top-right-radius:3px;border-bottom-right-radius:3px}
.mui-numbox{height:26px;width:50px;padding:0 26px}
.mui-numbox .jia{border-left:solid 1px #ccc!important}
.mui-numbox [class*=btn-numbox],.mui-numbox [class*=numbox-btn]{font-size:18px;font-weight:400;line-height:100%;position:absolute;margin-left:-26px;top:0;overflow:hidden;width:26px;height:100%;padding:0;color:#555;border:none;border-radius:0;background-color:#f9f9f9}
.mui-numbox .mui-numbox-input{line-height:21px;width:100%;height:40px;margin-bottom:15px;padding:10px 15px;-webkit-user-select:text;border:1px solid rgba(0,0,0,.2);border-radius:3px;outline:0;background-color:#fff;-webkit-appearance:none;display:inline-block;overflow:hidden;height:100%;margin:0;padding:0;text-align:center;text-overflow:ellipsis;word-break:normal;border:none!important;border-right:solid 1px #ccc!important;border-left:solid 1px #ccc!important;border-radius:0!important}
.my-adress{color:#c2c2c2}
.edit-adres{display:block;color:#0071c0;border-left:#eee 1px solid;line-height:1.3}
.edit-adres i{font-size:1.5rem;line-height:1.5rem}
.kuaidi span{color:#c2c2c2;float:right}
.hide{display:none}
.tk-form{padding:10px}
.tk-form .layui-form-label{width:20%;padding:9px 0;padding-right:5%;text-align:right}
.tk-form .layui-input-block{margin-left:25%}
.dh-li{background:#fff;padding:10px;margin:10px}
.dh-li table{width:100%;margin-bottom:8px}
.dh-li table:last-child{margin-bottom:0}
.dh-li table td:first-child{width:5rem}
.dh-li table td:first-child img{width:5rem;height:5rem;border-radius:5px}
.dh-li table td:last-child span{padding-left:4%;display:block;line-height:1.5}
.dh-li table td:last-child span:first-child{color:#2b2b2b;font-size:14px;line-height:18px;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;display:-webkit-box;overflow:hidden;font-weight:500}
.dh-li table td:last-child span:nth-child(2),.dh-li table td:last-child span:nth-child(3){padding-top:3px;color:#065e9c;font-weight:500}
.dh-li div span{display:inline-block;width:50%;color:#393d49}
.dh-li div span:last-child{text-align:right;color:#c2c2c2}
.jf-logs b{color:#065e9c!important;font-weight:700}
.layui-btn-normal{width:100%;background-color:#065e9c}
.layui-btn-normal[disabled]{border:1px solid #e6e6e6;background-color:#fbfbfb;color:#c9c9c9;cursor:not-allowed;opacity:1}
.home-carshow .swiper-slide img{width:100%}
.home-carshow{background:#f5f5f5}
.top-nav .top-tb{display:table;width:100%;height:100%}
.top-nav .top-tb>div{height:100%;display:inline-block;line-height:3rem}
.top-back{vertical-align:middle;width:2.5rem;height:2.5rem;text-align:right;border-radius:5px;justify-content:center;align-items:center}
.top-back a i,.top-right a i{font-size:1.5rem;color:#065e9c}
.top-text{vertical-align:middle;width:calc(100% - 5rem);text-align:center}
.top-text span{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1rem}
.top-right{width:2.5rem;vertical-align:middle}
.pro-table{overflow-x:auto}
.pro-table td,.pro-table th{position:relative}
.pro-table tr td{width:auto!important;min-width:120px}
.pro-table tr>td:first-child{background:#f9f9f9;text-align:right;width:30%!important}
.home-carshow .good-title{font-size:.95rem;color:#065e9c}
.home-carshow img{max-width:100%}
.home-carshow .pro-info h1{font-size:.98rem}
.home-carshow .pro-info h2{font-size:.94rem}
.home-carshow .pro-info h3{font-size:.9rem}
.home-carshow .pro-info{font-size:.85rem;line-height:2}
.home-carshow .pro-info p{font-size:.85rem;line-height:1.8}
.home-carshow .pro-price{color:#ff5722;font-size:1.1rem}
.home-carshow .low-price{position:fixed;z-index:800;left:0;bottom:0;width:100%;height:100%;background:rgba(0,0,0,.7)}
.home-carshow .low-price .model{position:absolute;width:100%;height:50%;bottom:0;background:#fff;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-right-radius:0;border-bottom-left-radius:0}
.home-carshow .send-email{position:fixed;z-index:800;left:0;bottom:0;width:100%;height:100%;background:rgba(0,0,0,.7)}
.home-carshow .send-email .model{position:absolute;width:100%;height:50%;bottom:0;background:#fff;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-right-radius:0;border-bottom-left-radius:0}
.xj-close{width:30px;height:30px;position:relative;left:5%;margin-top:10px;display:block}
.xj-close i{font-size:1.4rem}
.xj-title{position:absolute;top:10px;font-size:1.1rem;display:block;text-align:center;width:100%}
.xj-form table{
    width: 90%;
    margin: 10px auto;
}
.xj-form table td{
    padding: 5px;
}
.xj-form .required-tip{display:inline-block;vertical-align:top;line-height:.64rem;font-size:.56rem;color:#4f76e6}
.xj-form span.tip-active{color:#de3939}
.xj-form .tip-tel{margin-top:.36rem;line-height:.56rem;font-size:.56rem;color:#ccc}
.xj-form .controls input,.xj-form .controls textarea{box-sizing:border-box;width:100%;color:#000}
.xj-form .controls input{height:100%;padding:.56rem .56rem}
.xj-form .controls textarea{line-height:.8rem;padding:.38rem .56rem;border-radius:.2rem}
.xj-form .controls-storename{height:2.32rem}
.xj-form .controls-storeadress{height:3.2rem}
.xj-form .controls-city .area-wrapper,.xj-form .controls-city .city-wrapper{position:relative;background-color:#f7f7f8;border-radius:.2rem}
.xj-form .controls-city input{border:#e6e6e6 1px solid}
.xj-form .controls-city .icon-down{position:absolute;top:50%;right:.52rem;-ms-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-o-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%);width:.42rem;height:.24rem;background:url(../images/icon_down.png) no-repeat center;background-size:100%}
.xj-form .hot-city-title{box-sizing:border-box;padding:.7rem 1rem .58rem;height:2.3rem;background:#fff}
.xj-form .hot-city-title i{display:inline-block;width:.16rem;height:.56rem;background:#4f98ff;margin-top:.02rem;margin-right:.2rem}
.xj-form .hot-city-title h4{display:inline-block;vertical-align:top;line-height:.9rem;font-size:.9rem;font-weight:700;color:#666}
.xj-form .city-box{position:fixed;right:0;left:0;bottom:0;width:100%;margin:0 auto;border-radius:.2rem .2rem 0 0;overflow:hidden;z-index:11}
.xj-form .city-box .express-city-box{background:#fff;border-radius:.2rem .2rem 0 0}
.xj-form .city-box .hot-city .hot{padding:.5rem 1.8rem .5rem 1rem;box-sizing:border-box;display:flex;justify-content:space-between;flex-flow:wrap;align-content:space-around;width:100%;height:6rem}
.xj-form .city-box .hot-city .hot a{display:block;box-sizing:border-box;width:5.2rem;line-height:1.52rem;font-size:.6rem;font-weight:700;color:#999;text-align:center;border:1px solid #ebebeb;border-radius:.12rem;letter-spacing:1px;margin-top:8px}
.xj-form .city-box .hot-city .hot a.active{color:#4f76e6;border-color:#4f76e6}
.xj-form .city-box .letter-title{padding:0 1.4rem 0 1rem;padding-top:.48rem;height:.88rem;line-height:.88rem;font-size:.8rem;font-weight:700;color:#4f76e6}
.xj-form .city-box .item-list{padding:0 1.8rem 0 1rem}
.xj-form .city-box .item-list li{line-height:2rem;font-size:.9rem;font-weight:0;color:#000;border-bottom:.5px solid #edeef5}
.xj-form .city-box #cityBox{height:18rem;background:#fff;overflow:hidden}
.xj-form .city-box .city-sidaber{position:absolute;height:100%;right:0;top:1.92rem;z-index:20}
.xj-form .city-box .city-sidaber p{box-sizing:border-box;padding-right:.2rem;width:1.78rem;line-height:.9rem;font-size:.7rem;font-weight:700;text-align:center;color:#666}
.xj-form .area-box{position:fixed;right:0;left:0;bottom:0;width:100%;margin:0 auto;border-radius:.2rem .2rem 0 0;z-index:10;overflow:hidden}
.xj-form .area-box .citylist{height:20rem;padding:0 1rem;background:#fff;overflow-y:auto}
.xj-form .area-box .citylist li{line-height:2rem;font-size:.9rem;font-weight:100;color:#666;border-bottom:.5px solid #edeef5}
.xj-form .area-box .citylist li:last-child{border-bottom:none}
.xj-form .hidden{display:none}
.xj-form .hide{display:none!important}
.xj-form .masker{width:100%;height:100%;background:rgba(0,0,0,.7);position:fixed;top:0;right:0;bottom:0;left:0;z-index:9}
